.leftnav {
    width: 240px;
}

.toolefts li {
    border: 1px solid #E5E5E5;
    border-top: none;
    height: 66px;
    line-height: 66px;
    background: #F8F8F8;
}

.toolefts li a {
    display: block;
    padding-left: 70px;
    height: 66px;
}

.toolefts li.act,
.toolefts li:hover {
    background: #FFF;
    border-left: 2px solid #F95346;
    border-right: 1px solid #FFF;
}

.trightcon {
    border: 1px solid #E5E5E5;
    border-top: none;
    width: 959px;
    margin-left: -1px;
}

.trightcon h4 {
    font-size: 18px;
    height: 35px;
    margin: 16px 0 0px;
    line-height: 35px;
    color: #333;
}

.tinpus {
    width: 560px;
    height: 505px;
    border-right: 1px solid #E5E5E5;
    overflow: hidden;
    padding-left: 40px;
}

.tinpus p {
    color: #F95346;
    font-size: 12px;
}

.trightcon dl {
    overflow: hidden;
    margin-top: 20px;
}

.trightcon dd {
    font-size: 14px;
    margin-right: 15px;
    color: #666666;
    float: left;
}

.trightcon dd select {
    font-size: 14px;
    color: #66666A;
    padding: 6px 8px;
    width: 112px;
    margin: 7px 5px 0px 0px;
    border: 1px solid #eeeeee;
}

.trightcon dd input {
    padding: 5px 10px;
    width: 60px;
    margin: 7px 5px 0px 10px;
    border: 1px solid #eeeeee;
    color: #333;
}

.result {
    overflow: hidden;
    width: 300px;
    margin-left: 50px;
}

.newtnew {
    margin-top: 30px;
}

.newtnew input {
    border: none;
}

.tobtn {
    background: #F95346;
    width: 274px;
    height: 50px;
    color: #fff;
    font-size: 16px;
}

.newtnew .tores {
    width: 92px;
    background: #FAFAFA;
    height: 50px;
    border: 1px solid #e5e5e5;
    color: #999;
    font-size: 16px;
}

.inputinset2 {
    border: none;
    min-width: 10px
}

.ptext {
    text-align: center;
    margin: 20px 0 15px;
}

.pands {
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 15px;
    color: #F95346;
}

.wrinfo {
    color: #999999;
    text-align: center;
    font-size: 12px;
}
